/* TO DO
*/

body {
  margin: 0;
  background-color: black;
  background-image: url("../images/background.jpg");
  font-family: 'Open Sans', sans-serif;
  color: rgba(255, 255, 255, 0.8);
  font-weight: 100;
  font-size: 1rem;
}

.content {
  background-color: rgba(0, 0, 0, 0);
  padding: 2em;
  width: 40%;
  min-width: 22em;
  margin: 2em 5% 0em auto;
}

h1 {
  margin-top: 0;
  font-size: 4em;
  font-weight: 100;
  letter-spacing: 0.1em;
}

h2 {
  margin: 0;
  padding: 0;
  font-size: 2.3em;
  font-weight: 100;
  letter-spacing: 0.1em;
  font-variant: small-caps;
}

ul {
  padding: 0;
  list-style-type: none; /* remove bullet point */
}

li {
  padding: 0 0 0.6rem 0;
  font-size: 1.2em;
  font-weight: 500;
  letter-spacing: 0.1em;
  font-variant: small-caps;
}

a {
  color: rgba(255, 255, 255, 0.7);
  text-decoration: none; /* remove the underline associated to a link */
  transition: 0.3s;
  -webkit-transition: 0.3s;
}

a:hover{
  color: rgba(255, 255, 255, 1);
}

.icons {
  width: 1.1em;
  vertical-align: sub;
  opacity: 0.7;
}

footer {
  /* position: fixed;*/
  /*padding: 1em 3em;*/
  bottom: 0;
  right: 0;
}

/* BACKGROUND VIDEO */
#bgvid {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  opacity: 0.7;  /* VIDEO OPACITY */
  transition: 1s opacity;
  -webkit-transition: 1s opacity;
}

#bgimg {
  display: none;
}

/*
.stopfade {
   opacity: 0.5;
}
*/

/* PAUSE BUTTON */
.Btn {
  background-color: rgba(255,255,255,0.1);
  padding: 0.2rem 0.3em;
  border: none;
  border-radius: 3px;
  font-size: 0.7em;
  color: rgba(255,255,255,0.4);
  transition: 0.3s;
}

#pauseBtn {
  display: none;
}

#fullScreenBtn {
  display: none;
}

#Btn:hover {
   background: rgba(0,0,0,0.5);
}



/* SCREEN / BROWSER SIZE */

/* @media screen and (max-device-width: 1024px) { */
@media screen and (max-width: 1024px) {
  .content {
    padding: 2em;
    min-width: 30em;
  }

  h1 {
    font-size: 4.5em;
  }

  h2 {
    font-size: 3em;
    font-weight: 400;
  }

  li {
    font-size: 2em;
  }

  #pauseBtn {
    font-size: 1.2em;
  }
}


@media only screen and (max-device-width: 1024px) {
  body {
    color: rgba(255, 255, 255, 0.9);
  }

  a {
    color: rgba(255, 255, 255, 0.9);
  }
}


@media only screen and (min-width: 320px) and (max-width: 640px) {
  body {
    color: rgba(255, 255, 255, 0.8);
  }

  a {
    color: rgba(255, 255, 255, 0.8);
  }


  .content {
    padding: 1em;
    min-width: 18em;
  }

  h1 {
    font-size: 3.0em;
  }

  h2 {
    font-size: 2.5em;
    font-weight: 300;
  }

  li {
    font-size: 1.5em;
  }

  #pauseBtn {
    display: none;
  }

  #bgvid {
    display: none;
  }

  #bgimg {
    display: block;
    position:fixed;
    padding:0;
    margin:0;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    z-index: -100;
/*    background: url('/images/img_fixe_morphoses_1.jpg') #000 no-repeat center center fixed;
    background-size: cover;
  }
*/
  footer {
    position: inherit;
    padding: 1em 1em;
  }

}
